Foreman - Feature #1130

Add Scientific icon

08/24/2011 12:13 PM - Frank Sweetser

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Web Interface

Target version: 0.4

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Simple patch that adds a Scientific Linux OS icon.

Associated revisions

Revision 62354905 - 09/04/2011 06:50 AM - Frank Sweetser

Add Scientific Linux OS icon

History

#1 - 09/04/2011 06:51 AM - Ohad Levy

- Target version set to 0.4

#2 - 09/04/2011 06:53 AM - Ohad Levy

- Status changed from New to Closed

Files

0001-Add-Scientific-Linux-OS-icon.patch 3.28 KB 08/24/2011 Frank Sweetser
05/10/2024 1/1



http://www.tcpdf.org

